Support » Plugin: WooCommerce » Doesn't work with Ultimatum WooCommerce package

  • Very disappointed the WooCommerce package for the Ultimatum Theme doesn’t work with the new upgrade. Been waiting over almost 2 months for Ultimatum to help with the problem, but they haven’t. WooCommerce should be able to assist with the integration if the package is being offered. Totally shut down.

Viewing 3 replies - 1 through 3 (of 3 total)
  • I understand that Ultimatum is really responsible for this, however, since Ultimatum sold the package as “Ultimatum with integrated WooCommerce & BuddyPress it would/should be worked on together to resolve the problem. Many people are so disappointed at Ultimatum, I’m even afraid to go to the forums.

    Plugin Author Mike Jolley

    (@mikejolley)

    Sounds like you need to change themes…

    Third party theme packages are nothing to do with the core woocommerce plugin – this is solely the responsibility of the theme author to update. Especially if you paid for it – remember WC is a free plugin and doesn’t benefit from the sale of third party themes in any way.

    We’ve put out enough information for theme authors to update to 2.0.x, and 1.6.x versions of the plugin are still available from the ‘developer’ tab on the plugin page if really needed.

    Reviewing us based on third party products is extremely unfair…ultimately you are damaging the reputation of a free plugin, not the premium theme which you are having issues with.

    @kathy,
    Being both a software purchaser and a software vendor, I can understand your frustration.

    I also offer products designed to work with WooCommerce. And it certainly isn’t their responsibility to work with me to repair compatibility issues, regardless of how popular my plugins might be.

    In the meantime, a way to fix your problem would be to restore your site to an earlier, working version. If you haven’t had a chance to make backups, then contact your host to see if they have backups you can work with.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Doesn't work with Ultimatum WooCommerce package’ is closed to new replies.